# Uses of Class
org.apache.avro.SchemaBuilder.RecordDefault

Packages that use SchemaBuilder.RecordDefault
Package
Description
org.apache.avro
Avro kernel classes.

## Uses of SchemaBuilder.RecordDefault in org.apache.avro

Methods in org.apache.avro that return types with arguments of type SchemaBuilder.RecordDefault
Modifier and Type
Method
Description
`final SchemaBuilder.RecordBuilder<SchemaBuilder.RecordDefault<R>>`
SchemaBuilder.BaseFieldTypeBuilder.`record(String name)`
Build an Avro record type.
`SchemaBuilder.RecordBuilder<SchemaBuilder.UnionAccumulator<SchemaBuilder.RecordDefault<R>>>`
SchemaBuilder.UnionFieldTypeBuilder.`record(String name)`
Build an Avro record type.